Airport på en PB1400?

Tråden skapades och har fått 13 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Nacka
  • 2002-12-07 21:28

Tänkte köpa ett Airport kort till min mammas PB1400 och nu undrar jag om jag då blir tvungen att uppgradera till OS 9(nu är OS 8.6).
Fungeerar över huvudtaget ett av Apples Airport kort i en 1400? Det står ju något om "AirPort-förberedda Macintosh-datorer" och det kan ju knappast 1400n vara...

Om Airportkortet inte funkar kan man ju alltid bara köra med ett pc-card ifrån tex lucent...

/arvid

[ 08 December 2002, 00:33: Meddelandet ändrat av: arvid. ]

  • Oregistrerad
  • 2002-12-07 22:49

Orinocokort fungerar rakt av utan andra drivrutiner än Apples Airportsprogram. Förklaringen är att Airport-kortet och Orinoco är samma kort. Lucent, alltså. Enda nackdelen är att det sticker ut någon centimeter ur PC-card-facket, men det gör ju alla kort.

  • Medlem
  • Nacka
  • 2002-12-07 23:07

Tack för svaret! Finns Airport programvara som funkar med os 8.6, eller krävs det os 9 som det verkar stå överallt?

/arvid

  • Oregistrerad
  • 2002-12-08 11:32
Citat:

quote:Skapades ursprungligen av: arvid.:
Tack för svaret! Finns Airport programvara som funkar med os 8.6, eller krävs det os 9 som det verkar stå överallt?

/arvid

Jag är lite osäker, men när jag själv testade Orinocokorten i PB1400 resp. PBG3 Wallstreet var det version 1.3.x någonting. En version som utan information från Apple helt plötsligt stödde andra kort än Airport. Om du har 9.1 är det läge att lägga in det. Den 1400 jag hade då, tog ett rejält skutt i prestandan. Har tyvärr inte kvar maskinen längre och kan inte kontrollera versionnummer och liknande...skall rota lite på jobbet,

  • Medlem
  • Nacka
  • 2002-12-09 00:55

Tackar så hjärtligt igen för svaret! Har inte uppgraderat till OS 9 på grund av att jag trodde det skulle bli segare då. Men om du inte tror att så är fallet ska jag genast göra det!

Det är inte min dator, så jag får väl vänta tills den blir ledig innan jag uppgraderar...
Det avgör det hela. Det blir Orinoco kort och ett batteri till mamma i julklapp!
Tacka än en gång för hjälpen!

/arvid

  • Medlem
  • Nacka
  • 2002-12-26 02:54

Försökte först få in 9.2.1 eftersom det var den versionen som min Airport installations CD(från min PB 1GHz SD) ville ha, men det misslyckades helt. När jag försökte boota på den blev de systemfel, och när jag försökte installera med systemet på hårddisken sa den att datorn inte funkar med installationen. Nåja, jag antar att 9.2.1 inte vill vara på en PB 1400. Ska just ut på apple´s sida och leta Airport programvara för 9.1...

/arvid

  • Medlem
  • Nacka
  • 2002-12-26 04:10

Argh!

För att det ska fungera på 9.1 behöver Airport drivarna vara 2.0.2, 2.0.4 kräver 9.2.1. Jag har ett Svenskt 9.1. 2.0.2 finns inte som svensk version på apples sidor, där finns bara s-2.0.4. Åh jag blir så trött på det här.

Är det någon som vet var jag kan hitta Airportprogramvara till mitt system?!

/arvid

  • Medlem
  • Nacka
  • 2002-12-26 05:10

Här finns programvara som kanske fungerar(länken fungerade inte). Kortet heter inte rätt namn, men jag hittade det via ORiNOCOs support sida. Vi får se hur det funkar... Nä nu ska jag nog lägga mig, jag fåt testa det imorgon...

/arvid

edit:länken ville inte fungera! Den verkade vara för lång... eller nåt...

[ 26 December 2002, 05:22: Meddelandet ändrat av: arvid. ]

  • Medlem
  • Stockholm
  • 2002-12-26 16:44

Jag hittade 1.1, 1.2 och 1.3 som kräver 9.0 resp 9.0.4.

  • Medlem
  • Nacka
  • 2002-12-26 20:40
Citat:

quote:Skapades ursprungligen av: István:
Jag hittade 1.1, 1.2 och 1.3 som kräver 9.0 resp 9.0.4.

Var?

/arvid

  • Medlem
  • Nacka
  • 2002-12-28 21:33

Efter att äntligen ha fått tag på Svenska 1.1 och 1.3(Tack István!) visar det sig att inte heller de går att installera.
"Installeraren fungerar inte på din dator" eller nåt liknande.
Jahap. Då testade jag att plocka ut filerna med Tomeviewer för att lägga in dom manuellt.
Jag plockade ur filer ur versionerna S-1.1, S-1.3, 2.0.2 och S-2.0.4 och stoppade in dom i systemet enligt följande(Jag testade en version i taget).

I tillägg:
AirPort AP
AirPort AP Support
AirPort Driver
AirPort PC Card

Jag testade även att stoppa in AirPort applikationen i inställninga.

Ingenting fungerade. Efter varenda uppstart möttes jag av
"Programvaran för att använda detta PC Card i "Övre PC Card-kortplats" är inte installerad. Vill du mata ut kortet nu?"

Vad har jag gjort för fel? ORiNOCO kortet ska väl fungera med en PB 1400 med ett Svenskt Mac OS 9.1?
Har jag placerat filerna fel? Måste jag ha ett engelskt system? Hjälp hjälp!

/arvid

  • Medlem
  • Nacka
  • 2002-12-28 21:44

Nu hittade jag just en sida där det står att ORiNOCO kortet fungerar fint med en PB 1400 om man har "Agere Systems ORiNOCO driver(s) version 6.00 or 7.00" och inte Airport drivar.
En bit på vägen i alla fall! Frågan är bara var man kan hitta de drivarna...

/arvid

  • Medlem
  • Nacka
  • 2002-12-28 22:05

Efter att ha letat lite på Agere´s sida gav jag upp, och hittade den här länkten på en japansk sida. Det återstår att se om det hela fungerar, men det verkar ju i alla fall lovande!

/arvid

  • Medlem
  • Nacka
  • 2002-12-28 22:36

Jippie! Det verkar fungera. Jag använde mig av ORiNOCO_v7.2.smi.hqx istället för den tidigare länkade 6.3. Nu kom det upp ett till problem

Jag har ju bara ORiNOCO Silver som bara pallar 64bitars wep, men jag kör 128bitar i mitt WLAN.

Jag sökte lite på google och hittade denna eminenta sida.

Det enda problemet är att jag ju har en Powerbook G4 och det enda sättet att komma åt Airport kortplatsen i en sådan är ju att ta bort bottenplattan. Och då ser det inte ens ut att vara möjligt att få in ORiNOCO kortet (som ju är ungefär 2,5 cm längre än ett vanligt pc card).
Och om man nu väl får in det kan man stänga då? Jag vet inte om jag har lust att starta min älskling med botten avplockad... :rolleyes:

Svårt svårt... Jag får väl titta lite noggrannare...

/arvid

1
Bevaka tråden